@import url(http://fonts.googleapis.com/css?family=Poiret+One);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);
body {
	padding:0; margin:0;
	background:url(../images/bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:100%;

}
img{border:none}
#mainwrapper{ width:1024px; min-height:500px; height:auto; margin:0 auto; overflow:hidden; background:#fff; box-shadow:0 0 2px 1px #ccc;}

.wrapper2
{
	width:100%;
	min-height:10px;
	height:auto;
	margin:-5px 0 0 0;
	padding:0;
	overflow:hidden;
}
.wrapper3
{
	width:100%;
	min-height:50px;
	height:auto;
	margin:0;
	padding:0 0 10px 0;
	background:#fff;
	display:none;overflow:hidden;
}
.wrapper4
{
	width:100%;
	min-height:250px;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/slitline.png) no-repeat top #fff;
	overflow:hidden;
}
.wrapper41
{
	width:100%;
	min-height:250px;
	height:auto;
	margin:0;
	padding:0;
	background:#fff;
	overflow:hidden;
}
.wrapper5
{
	width:100%;
	min-height:200px;
	height:auto;
	margin:0;
	padding:0;
	background:#fff;overflow:hidden;
}
.wrapper5d
{
	width:100%;
	min-height:50px;
	height:auto;
	margin:0;
	padding:10px;
	background:#d3c09f;
	text-align:center;overflow:hidden;
}
.wrapper5d p{ padding:0; margin:10px;}
.wrapper5d b{ color:#db214c}
.wrapper5d a { padding:0 10px;color:#fff; text-decoration:none; border-right:1px solid #fff;}

.wrapper6
{
	width:100%;
	min-height:10px;
	height:auto;
	margin:0;
	padding:0;
	background:#252424;overflow:hidden;
}


#header
{
	width:1024px;
	min-height:150px;
	height:150px;
	margin:0 auto;
	
	z-index:9999;
}
.logo{ width:300px; min-height:50px; height:auto; float:left; }
.logo img{ width:300px;z-index:999; position:absolute;}

#navdiv{ width:724px; min-height:25px; height:auto; float:left; }
#nav{ width:724px; min-height:10px; height:auto; margin:95px 0 0 0; color:#fff;background:#db214c;z-index:999;}
.head-right-top{ float:right; background:#333; min-width:100%; padding:0;}
.head-right-top p{ font-size:12px; color:#fff; line-height:19px; text-align:right; padding:0 10px;}
.head-right-top p a{ color:#fff; text-decoration:none;}
.head-menu-right
{
	font-size:16px;
	padding:0;
	min-width:100px;
	min-height:40px;
	height:auto;
	width:auto;
	z-index:999;
	margin:0 auto; 
}
.head-menu-right ul
{
	height:45px;
	list-style-type:none;
	margin:0 auto;
	padding:5px 0;	
	z-index:999;
	
}
.head-menu-right ul ul
{
	
	left:15px;
	position:absolute;
	top:45px;
	visibility:hidden;
	min-width:140px;
	min-height:50px;
	height:auto;
	
	background:#db214c;
	border:1px solid #ededed;
}
.head-menu-right ul ul img{ position:absolute; margin:-16px 0 0 30px;z-index:999;}
.head-menu-right ul li
{
	width:120px;
	float:left;
	min-height:25px; height:auto;	
	z-index:999;display: table;
}
.head-menu-right ul ul li
{
	display:block;
	height:auto;
	line-height:1em;
	position:relative;
	width:auto;
	z-index:999;
}
.head-menu-right a,.head-menu-right a:visited
{
	color:#fff;
	display: table-cell;
	font-size:12px;
	line-height:15px;
	text-align:center;
	height:45px;
	text-decoration:none;
	vertical-align:middle;	
	z-index:999;
	padding:0 22px;
	font-weight:600;
}

.link-right{ width:523px;float:right; min-height:5px; height:auto; padding:10px;overflow:hidden;}
.link-right a{text-decoration:none; padding:0 5px; color:#e5224e; border-right:1px solid #e5224e}
.link-right a:hover{color:#e5224e;}
.link-right a.last:hover{color:#e5224e;}
.link-right img { padding: 0 5px; margin:-10px 0 0 -15px; float:right; width:32px;}
.last{ border:none;}
a.last{ border:none;}
li a.last{ border:none}
.link-right a{ font-weight:600;} .link-right a.last{  border:none;}
.head-menu-right ul ul a.last{ border:none}

.head-menu-right ul li img{ border:none; height:30px; margin:5px 0 }
.head-menu-right ul li a{z-index:999;}
.head-menu-right ul ul li a{border-right:none;}
.head-menu-right ul li a.last{border-right:none}
.head-menu-right ul ul a,.head-menu-right ul ul a:visited
{
	color:#fff;
	display:block;
	height:100%;
	line-height:1em;
	padding:8px 6px;
	width:140px;
	margin:0 10px;
	border-bottom:1px solid #ededed;
	text-align:left;
	line-height:18px;
}
.head-menu-right ul table ul a,.head-menu-right ul table ul a:visited
{
	min-width:12em;
}
.head-menu-right table
{
	font-size:1em;
	left:0;
	position:absolute;
	top:0;
	z-index:-1;
}
.head-menu-right ul ul table
{
	left:-1px;
}
.head-menu-right ul ul table ul.left
{
	margin-left:2px;
}
.head-menu-right li:hover
{
	position:relative;
}
* html .head-menu-right a:hover
{
	position:relative;
}
.head-menu-right a:hover
{
	color:#fff; 
}
.head-menu-right :hover > a
{
	color:#fff;
}
.head-menu-right ul ul a:hover
{
	color:#fff;background:#db214c; border-bottom:1px solid #ededed;
}
.head-menu-right ul ul li a.last{ border:none}
.head-menu-right ul ul :hover > a
{
	color:#fff;
}
.head-menu-right ul ul ul
{
	left:14em;
	top:0;
	min-width:14em;
}
.head-menu-right ul ul ul.left
{
	left:-14em;
}
.head-menu-right ul li:hover ul,.head-menu-right ul a:hover ul
{
	height:auto;
	visibility:visible;
}
.head-menu-right ul :hover ul ul
{
	visibility:hidden;
}
.head-menu-right ul :hover ul :hover ul ul
{
	visibility:hidden;
}

.head-menu-right ul :hover ul :hover ul
{
	visibility:visible;
}
.head-menu-right ul :hover ul :hover ul :hover ul
{
	visibility:visible;
}

/*  Designed by : Deepak Naik & Pratik Shah, Baritone Solutions  */


#slider{ width:100%; min-height:30px; height:auto; margin:-20px 0 0 0; padding:0;z-index:9;}
#slider img{ width:100%; height:auto; margin:0 auto; padding:0;z-index:9;}

.col-full{ width:1014px; min-height:10px; height:auto; margin:0 auto; overflow:hidden; padding:0 0px 0 10px; }
.col-3{ width:308px; min-height:10px; height:auto; float:left; padding:5px; margin:20px 10px 0 10px; border:1px solid #ededed; border-radius:5px;}
h3.h3-mid{ text-align:center; font-size:42px;  margin:20px 0; padding:0; color:#db214c;}
p.col-tagline{ color:#333; text-align:center; margin:-10px 0 0 0; font-size:16px;}

h2.h2-mid{ text-align:center; font-size:16px; margin:20px 0; padding:0;color:#db214c;}
p.cont{ text-align:center; color:#333; font-size:14px;}

.targetdiv{width:630px; min-height:10px; height:auto;overflow:hidden; float:left;}
h2.target{ margin:10px 0 0 10px; padding:5px 0; color:#db214c; font-size:24px; border-bottom:2px solid #db214c}

.marketdiv{ width:350px; min-height:10px; height:auto; float:right; margin:0 10px;}


.col-75{ width:615px; min-height:10px; height:auto;background:#f7f7f7; overflow:hidden; float:left; padding:0px; margin:10px;}

.col-25{ padding:5px 10px 5px 15px; text-align:justify; }
p.ceomsg{font-size:12px; line-height:18px;}
p.author-ceo { text-align:right; font-size:18px;font-family: 'Poiret One', cursive; margin:-20px 20px 0 0;}



.t-left{ width:615px; min-height:10px; height:auto; float:left; background:#fff;}
.t-right{ width:615px; margin-top:-2px; min-height:10px; height:auto; float:right; background:#fff; border-top:5px solid #db214c }

ul#tabs {
  list-style-type: none;
  margin:0;
  padding: 0;
  text-align: center; font-size:14px;}
  ul#tabs li {
	  min-width:50px;
	  width:auto;
    display: inline-block;
    background-color: #fff;
    border-bottom: solid 1px #fff;
    padding: 10px 25px;
    color: #000;
	float:left;
    cursor: pointer; }
    ul#tabs li:hover {
      background-color: #db214c; color:#fff; border-right:1px solid #f7f7f7; margin-right:1px; z-index:99 }
    ul#tabs li.active {
      background-color: #db214c;color:#fff; border-right:1px solid #f7f7f7;margin-right:1px; z-index:99 }
img.img-right{ float:right; width:200px; height:200px; border:1px solid #ededed; margin:15px 0 0 10px;}
ul#tab {
  list-style-type: none;
  margin: 0;
  padding: 0; font-size:12px; line-height:20px; border:1px solid #ededed;}
  ul#tab li {
    display: none;
    padding:5px 10px;
	text-align:justify
    }
    ul#tab li.active {
      display: block;}
    ul#tab li h2 {
      font-weight: 400;
      margin-bottom: 30px;
      padding-bottom: 5px;
      border-bottom: solid 2px #32c896; }



.foottop{width:1024px; min-height:50px; height:auto; overflow:hidden; margin:0 auto; padding:0;}

#footer{width:1024px; min-height:10px; height:auto; margin:0 auto;  padding:5px 10px; color:#ccc; font-size:12px; overflow:hidden }
.foot-left{ float:left; width:350px;}
.foot-left a.footlink{ color:#db214c; border-right:1px solid #db214c; padding:0 10px 0 0; margin-right:10px;}
.foot-right a.footlink{ color:#db214c;  padding:0 10px 0 0; margin-right:10px;}
.foot-right{ float:right; width:285px;}
#footer p{ margin:5px 0;}
#footer p a{ text-decoration:none;}


.foot-div{ width:260px; min-height:100px; height:auto;  margin:10px; float:left;}

.foot-div-middle1{ width:570px; min-height:170px; height:auto; line-height:18px; margin:10px 15px; float:left; text-align:justify}
.foot-div-middle1 h2{ margin:0; padding:10px 0px; border-bottom:2px solid #db214c; font-size:24px; color:#db214c; }
.foot-div-middle1 p{ font-size:14px; }


.foot-div-middle{ width:480px; min-height:170px; height:auto;line-height:18px; margin:10px; padding:5px; float:left; border-right:1px solid #ccc;}
.foot-div-middle h2{ margin:0; padding:5px 0px; font-size:18px; color:#db214c; line-height:22px; }
ul.liststyle{ margin:0 0 0 10px; padding:0; list-style:circle}
ul.liststyle li{ margin:0 0 0 15px; font-size:12px;line-height:26px; padding:0 10px;}

.last{ border:none;}



.contact-form{
	width:80%;
	padding:0;
	margin:0 auto;
	min-height:100px;
	height:auto;
	border:1px solid #ededed;
	 border-radius:5px;
	 float:left;
}

.formrow
{
	width:680px;
	overflow:hidden;
	margin:5px 0;
	
}

.label
{
	width:280px;
	float:left;
	margin:10px;
	font-size:14px;
	color:#000;
}

.input
{
	width:480px;
	float:left;
}

.input input
{
	width:480px;
	border:1px solid #ededed;
	padding:5px;
	font-size:14px;
	color:#000;
	margin:5px 0;
}
.input select{background:#0278e4;
	color:#fff; padding:5px; width:480px;border:1px solid #0278e4; }



.input label.labelc {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
.input input.inputc {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

legend{ padding:10px; margin:0;}
.input textarea
{
	width:200px;
	min-height:150px;
	border:1px solid #ededed;
	font-size:12px;

}

.input .submit
{
	width:60px;
	padding:10px;
	margin:0 auto;
	background:#0278e4;
	color:#fff;
	float:right;
}

p.content{padding:10px; font-size:20px; font-weight:600; line-height:28px; text-align:justify;font-family: 'Poiret One', cursive; margin:0px 10px 0 10px}
.main-left{ width:730px; min-height:400px; height:auto; background:url(../images/slitlineright.png) no-repeat right; float:left; padding:10px;}
.main-right{ width:264px; min-height:100px; height:auto; float:left; overflow:hidden; }

.main-left h2.title{ margin:10px 0 0 0px; padding:0px 10px; color:#db214c; font-size:24px; border-left:5px solid #db214c}

.main-right h2.title{ margin:10px 0 0 0px; padding:0px 10px; color:#db214c; font-size:24px; border-left:5px solid #db214c}


p.contenttext{ line-height:20px; text-align:justify; padding:0 10px 0 0}
.main-left ul li{ line-height:18px; text-align:justify; padding:0 10px 0 0}
.main-left ol li{ line-height:18px; text-align:justify; padding:0 10px 0 0}
image.clickhere{ float:left; margin:0 0 0 -10px}
blockquote{ border-left:3px solid #db214c;font-family: 'Poiret One', cursive; padding:5px 10px; font-size:24px; text-align:justify;}

table tr td{ width:49%;}

.tabledivv{ width:350px; min-height:250px; height:auto;overflow: auto;   float:left; margin:5px;}
.maron h3{color:#fff; padding:10px; line-height:20px;}
.maron{ background:#db224b; min-height:60px; height:auto; width:100%; text-align:center;}
.belowc{ background:#f1e5cf; min-height:200px; height:auto; width:100%;  text-align:center; margin:-10px 0 0 0;}
.belowc li{ margin:0 0 0 -15px; padding:10px; font-size:12px; line-height:18px;}

.col-1-3{ width:322px; min-height:100px; height:auto; float:left;  margin:10px 5px 0 5px;}
.col-1-3 img{ margin:0 35px;}
.col-seperator{ width:600px; min-height:25px; height:auto; margin:20px auto 0 auto;}

.main-right h3{ text-align:center; padding:18px 15px; background:#db214c; color:#fff;  margin:0; font-size:18px; font-weight:500;}
.main-right ul{ list-style:none;}
.main-right ul li{ padding:5px 10px; font-size:13px; line-height:18px;}
.main-right ul li img { position:absolute; margin:3px 0 0 -25px}

p.contenttext1{ padding:5px 10px; margin:0; line-height:18px; text-align:left}

table.tablec{ margin:-15px 0 0 0; padding:0;}
table.tablec tr td{ min-width:150px; width:auto;}

table.tabled{ padding:0; width:95%;}
table.tabled tr td{ min-width:200px; width:auto; border:1px solid #db224b; margin:2px; padding:10px;}

table.tabled tr td.tdr{ background:#db224b; color:#fff;}

table.tablee{ width:100%; min-height:100px; height:auto; }
table.tablee tr td{ min-width:200px; width:auto; text-align:left;}
table.tablee tr td h3{ padding:0 15px;color:#db224b;}
table.tablee tr td a{ color:#000; border:none; line-height:18px;}
table.tablee tr td a:hover{ color:#db224b;}

#nav2 a,#nav2 a:active,#nav2 a:visited{background:#db224b;color:#fff;display:block;float:left;margin-right:5px;outline:0;padding:8px 8px;text-decoration:none}
#nav2 a.selected,#nav2 a.selected:active,#nav2 a.selected:visited{background:#d2c09e;color:#000;outline:0;text-decoration:none}
.hiddencontent,.hiddencontent2{ border:1px solid #ededed; display:none;margin-top:-1px;padding:12px}
.clear{clear:both;overflow:hidden}

p.contenttext12{ padding:10px 15px; margin:0; line-height:22px; text-align:justify; }
.bg1{ padding:10px;}
.bg2{ background:#faf4f6; padding:10px 10px 30px 10px; overflow:hidden;}
.news{ padding:20px;}
.newsticker{}
.newsticker ul{ margin:10px; padding:0 0 0 5px;}
.newsticker ul li{ padding:5px 0 0 -40px; overflow:hidden; }
.heading{ font-size:14px; margin:2px; padding:0px;line-height:18px;}
.newsdesc{ fontsize:12px;margin:0px 0px 0px 8px; float:right; padding:0; text-align:justify; }
.newsdesc a{ color:#d2c09e; text-decoration:none;}

#homewrapper{ width:100%; min-height:100px; height:auto; background:#fff;}
#homewrapper img.bghome{ width:100%; min-height:500px; height:100%;}
#header1{ width:80%; min-height:10px; height:auto; margin:0 auto; position:fixed;}
.logo1{ width:300px; min-height:100px; height:209px; margin:0 0 0 10%; background:url(../images/homelogobg.png) no-repeat;}
.logo1 img{ width:280px; padding:10px;}
p.entersite{ font-size:15px; text-align:center; margin:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-weight:600}
p.entersite a{ text-decoration:none; color:#db214c;}
.quote{font-family: 'Noto Serif', serif; font-size:16px;}
.founder{ font-size:14px}

.add{ width:40%; float:left;}
.map{ width:49%; float:left}




.formrow
{
	width:98%;
	overflow:hidden;
	margin:5px 0;
}
.label
{
	width:220px;
	float:left;
	padding:5px;
	font-size:12px;
}


.input
{
	width:200px;
	float:left;
}

.input input
{
	width:180px;
	border:1px solid #ccc;
	padding:5px;
	font-size:12px;
}

.input input.checkbox1
{
	width:180px;
	padding:0px;
	margin:0;
	font-size:12px;
}

.input label.labelc {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
.input input.inputc {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

legend{ padding:10px; margin:0;}
.input textarea
{
	width:200px;
	min-height:120px;
	border:1px solid #ccc;
	font-size:12px;
}

.input .submit
{
	min-width:50px;
	width:auto;
	padding:5px;
	margin:0 auto;
	background:#db214c;
	color:#fff;
	border:2px solid #db214c;
	border-radius:2px;
	behavior:url(pie/PIE.htc);
	text-decoration:none
}

.listdiv{ width:100%; min-height:198px; margin:5px 0; height:auto; overflow:hidden;background:#ededed;}
.listdiv-left{ width:290px; height:198px;background:url(../images/red-triangle.png) no-repeat left;display:table; position:absolute;}
.listdiv-right{ width:460px; height:198px;position:absolute; margin-left:270px;}
.listdiv-right .v-align{ width:460px; height:198px;display:table;} 
.listdiv-right .v-align ul{display:table-cell; vertical-align:middle;  }
.listdiv-left .v-align{ width:290px; height:198px;display:table;} 
.listdiv-left .v-align p{display:table-cell; vertical-align:middle; padding:0 70px 0 10px; color:#fff; font-size:16px;  font-weight:600; line-height:18px; text-align:center;}
.listdiv-right .v-align p{display:table-cell; vertical-align:middle; padding:0 10px 0 35px; line-height:18px;}

.download
{
	
	position:absolute;
	margin:-70px 0 0 0;
	padding:10px;
	z-index:99;
	}

table.download-table{ width:700px; margin:10px 0;}
table.download-table th{ min-width:50px; width:auto; background:#db224c; color:#fff; padding:10px; font-size:14px;}	
table.download-table td{ min-width:50px; width:auto; background:#d3c09f; color:#333; padding:5px;font-size:14px;}	
table.download-table th.sr,table.download-table td.sr{ width:50px; width:auto; text-align:center;  padding:10px;}	
table.download-table th.particular,table.download-table td.particular{ width:150px; width:auto; text-align:center;}	
table.download-table th.left,table.download-table td.left{ width:400px; text-align:left; padding:10px;}
table.download-table th.down,table.download-table td.down{width:200px; text-align:left; padding:10px;}	


.footend{min-height:45px; height:auto; padding:0; margin:-20px 0 0 0; color:#fff; position:absolute; width:1024px; } 
.socialfoot{  position:relative; width:140px;  float:none; margin:0px auto 0px auto; background:#D00; padding:5px 10px; border-radius:10px;}
.socialfoot i{ padding:9px 5%; text-align:center;} .socialfoot a:hover{ color:#000;} .socialfoot a{ color:#fff;}